# eoUpdater Class Reference

eoUpdater is a generic procudere for updating whatever you want. More...

`#include <eoUpdater.h>`

Inheritance diagram for eoUpdater:

List of all members.

## Public Member Functions

virtual void | lastCall ()
virtual std::string | className (void) const

## Detailed Description

eoUpdater is a generic procudere for updating whatever you want.

Yet again an empty name

Definition at line 39 of file eoUpdater.h.

The documentation for this class was generated from the following file:

- eoUpdater.h